
body {
	margin:0px;
    background-image: url('../../_images/background.jpg');
	background-repeat:no-repeat;
	background-position:center center;
	background-attachment:fixed;
	-o-background-size: 100% 100%, auto;
	-moz-background-size: 100% 100%, auto;
	-webkit-background-size: 100% 100%, auto;
	background-size: 100% 100%, auto;
}

div.text {
	background-image: url('../../_images/hintergrund.png');
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	margin-left:45px;
	margin-bottom:20px;
	padding:20px;
	width:500px;
	min-height:500px;
	font-family:Calibri, Arial;
}

div.text h1 {
	margin-top:0px;
	padding-top:0px;
	color:#ffae00;
	font-weight:bold;
}

div.text a {
	color:#b25097;
	text-decoration:none;
}

div.text a:hover {
	text-decoration:underline;
}

div.text input[type=text] {
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
    -moz-border-radius:2px;
    background-color:#efefef;
    border: 1px solid #BCBBBB;
    outline: medium none;
    padding: 4px 4px 4px 4px;
    width: 270px;
    font-family:Calibri, Arial,Helvetica,sans-serif;
	margin-bottom:5px;
}

div.text input[type=submit] {
/*css3button.net*/
/*http://css-tricks.com/examples/ButtonMaker*/
	margin-top:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #050505;
	padding: 10px 50px;
	background: -moz-linear-gradient(
		top,
		#c9c7c9 0%,
		#b5b5b5);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#c9c7c9),
		to(#b5b5b5));
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border: 1px solid #9c9c9c;

	cursor: pointer;
	cursor: hand;

}

div.text input[type=submit]:hover {
	background: -moz-linear-gradient(
		top,
		#b25097 0%,
		#e9bddd);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#b25097),
		to(#e9bddd));

}

div.text textarea {
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
    -moz-border-radius:2px;
    background-color:#efefef;
    border: 1px solid #BCBBBB;
    outline: medium none;
    padding: 4px 4px 4px 4px;
    font-family:Calibri, Arial,Helvetica,sans-serif;
}


ul.navigation {
	list-style:none;
	margin:0px;
	padding:0px;
	margin-top:97px;
	margin-bottom:25px;
	
}

li.leer {
	padding-left:50px;
}

ul.navigation li {
	display:inline;
}

ul.navigation li a {
	padding:5px 10px;
	font-family:Calibri, Arial;
	font-weight:bold;
	color:#ffffff;
	background-color:#000000;
	text-decoration:none;
}

ul.navigation li a:hover {
	background-color:#ffae00;
	color:#ffffff;
}


/*
#left {
	float:left;
	margin-top:90px;
}

#logo_div {
	background-color:#e223AB;
	width:380px;
	height:210px;
}

#logo_div img {
	margin-top:45px;
	margin-left:20px;
}

#text {
	padding-top:100px;
	margin-left:400px;
	font-family:Calibri, Arial;
}

#text input[type=text] {
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
    -moz-border-radius:2px;
    background-color:#efefef;
    border: 1px solid #BCBBBB;
    outline: medium none;
    padding: 4px 4px 4px 4px;
    width: 370px;
    font-family:Calibri, Arial,Helvetica,sans-serif;
	margin-bottom:5px;
}

#text input[type=submit] {


*/
